/* CSS Document */

/* main.css */


/* Zero down margin and padding on all elements */
* {
  margin: 0;
  padding: 0;
}

/* The Core Technique
================================= */
body {
  text-align: center; 
  width: 700px;
  font-family: Verdana, Helvetica, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;
  background-color: #FFF;
}

#wrapper1 {
  width: 600px; 
  margin: 0 auto; 
  text-align: left;
}

#wrapper2 {
  width: 600px; 
  margin: 0 auto; 
  tex-align: center;
}

#header1 {
  height: 119px;
  width: 549px;
  background: #FFF url(graphics/banner-research.gif) center no-repeat;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
}

#header2 {
  height: 119px;
  width: 549px;
  background: #FFF url(graphics/banner-people.gif) center no-repeat;
  padding: 10px;
  float: left;
}

#mainNav {
	width: 200px;
	position: relative;
	left: 350px;
	top: 85px;
	padding-top: 10px;
	padding-bottom: 20px;
	list-style: none;
}

#mainNav * {
  padding-left: 20px;
  padding-right: 20px;
}

#mainNav * * {
  padding-left: 0;
  padding-right: 0;
}

#content { 
  width: 340px;
  float: left; 
}

#content * {
  padding-left: 20px;
}

#content * * {
  padding-right: 0;
}

#navbar {
	width: 560px;
	height: 30px;
	background-color:#36C;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
	color: #000;
	font-size: 1.0em;
	font-weight: 500;
	clear: both;
}

#navbar2 {
	width: 435px;
	height: 30px;
	background-color:#36C;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
	color: #000;
	font-size: .80em;
	font-weight: 500;
	float: left;
}

img {
	float: left;
	margin: 0 10px 10px 0;
	padding: 2px;
}

.mainImage {
	float: none;
	margin: 10px 0 0 0;
	display: block;
}

#footer {
	height: 34px;
	line-height: 34px;
	text-align: center;
	padding-bottom: 14px;
}

/* to clear floated blocks */
.clear {
  clear: both;
}

/*.txt p {
  float: right;
 } */

.floatleft {
float: left;
margin: 0 10px 10px 0;
/* border: 1px; */
padding: 2px;
}

.quoted {
margin: 0 30px 0 30px;
/* border: 1px; */
padding: 2px;
}


/* Pretty Stuff
================================== */
a {
	text-decoration: none;
}

a:link {
	color: #36C;	
}
a:hover {
	color: #36C;
	text-decoration: underline;
}

a:visited {
	color: #36C;
}

h1 {
  font-size: 2.0em;
  font-weight: 500;
  font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {
  font-size: 1.7em;
  font-weight: normal;
  font-family: Georgia, "Times New Roman", Times, serif;
}

h1, h2, p {
  margin: 1em 0;
}

ul {
	padding-left: 30px;
	padding-right: 30px;
}

p, li {
  font-size: .90em;
}

.small {
		font-size: 12px;
		margin: 0;
		padding: 0;
		}	




.speciallink {
  font-size: 1.2em;
  font-weight: 400;
  color: #000;
}

.speciallink a:link {
  color: #000;
  text-decoration: none;
}

.speciallink a:visited {
  color: #000;
  text-decoration: none;
}

.speciallink a:hover {
  color: #000;
text-decoration: underline;
}


